<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001151-consolidatedbudget</identifier>
<title>Отчет об исполнении консолидированного бюджета субъекта РФ и бюджета территориального государственного внебюджетного фонда </title>
<description>Первоначальные данные.</description>
<creator>Министерство финансов Ульяновской области</creator>
<created>20131029</created>
<modified>20160811</modified>
<subject>бюджет, Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001151-consolidatedbudget/data-20150330T182608-structure-20150330T182608.xml</source>
<created>20150330T182608</created>
<provenance>Отчет об исполнении консолидированного бюджета субъекта РФ и бюджета территориального государственного внебюджетного фонда за 2014 год	</provenance>
<valid>20150330</valid>
<structure>20150330T182608</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001151-consolidatedbudget/data-20141031T175537-structure-20141031T175537.xml</source>
<created>20141031T175537</created>
<provenance>Отчет об исполнении консолидированного бюджета субъекта РФ и бюджета территориального государственного внебюджетного фонда</provenance>
<valid>20141031</valid>
<structure>20141031T175537</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001151-consolidatedbudget/structure-20150330T182608.xsd</source>
<created>20150330T182608</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001151-consolidatedbudget/structure-20141031T175537.xsd</source>
<created>20141031T175537</created>
</structureversion></structure>
<publisher>
<name>Сераус Сергей Алексеевич</name>
<phone>8(8422) 44-25-24</phone>
<mbox>s@ufo.ulntc.ru</mbox>
</publisher>
</meta>